form{
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    border-collapse: collapse;
	max-width: 100%;
	width: 400px;
}

table{
    border-collapse: collapse;
	max-width: 100%;
}

td, th {
    padding: 3px; 
    border: 1px solid black;
	padding: 10px;
}

.wrap{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#submit{
	background-color: #BA1735;
    color: #fff;
    border: 1px solid #BA1735;
	padding: 22px 35px;
	text-transform: uppercase;
	font-size: 14px;
    font-weight: 700;
}

#submit:hover {
    background-color: #fff;
    color: #BA1735;
	cursor: pointer;
}

input, textarea{
	margin-bottom: 20px;
	height: 60px;
    padding-left: 20px;
    padding-right: 20px;
}

::placeholder {
  color: #999991;
  opacity: 1;
}

.container{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}